{
  "name": "my-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "ajv": "^6.5.2",
    "axios": "^0.18.0",
    "create-react-app": "^1.5.2",
    "email-validator": "^2.0.4",
    "react": "^16.4.1",
    "react-calendar": "^2.16.1",
    "react-countdown-now": "^1.3.0",
    "react-dom": "^16.4.1",
    "react-geosuggest-plus": "^1.2.1",
    "react-google-maps": "^9.4.5",
    "react-image-crop": "^6.0.4",
    "react-minimal-pie-chart": "^3.0.2",
    "react-places-autocomplete": "^7.2.0",
    "react-radar-chart": "^1.0.21",
    "react-router": "^4.3.1",
    "react-router-dom": "^4.3.1",
    "react-scripts": "1.1.4",
    "react-svg-piechart": "^2.1.1",
    "react-swipe-events": "^1.0.3",
    "react-touch-events": "^2.1.0",
    "react-transition-group": "^2.4.0",
    "react-vis": "^1.10.8"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "browserslist": [
    ">0.2%",
    "not ie <= 11",
    "not op_mini all"
  ]
}
